<%@ page language="C#" autoeventwireup="true" inherits="admin_weixinMenu_Edit, kfenlei" %><%@ Register Src="../inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="../css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
form.render();
		form.on('radio(type)', function(data){
	var sTop=$("input:radio[name='type']:checked").val();
	$('#url').hide();$('#key').hide();
	if(sTop=="view")
	{
		$('#url').show();
	}
	if(sTop=="click")
	{
		$('#key').show();
	}
});
});
</script>
<div class="d01">
<div class="tabTitle">修改菜单</div>
<form action="../action.aspx?s=weixinMenuEdit" class="layui-form" name="token" method="post">
<input type="hidden" name="id" value="<%=id%>" />
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<tr>
<td>菜单名：</td>
<td><input type="text" class="inputText" name="name" style="width:400px;" value="<%=sName %>" /></td>
</tr>
<tr>
<td class="head" width="140">排序：</td>
<td><input type="text" class="inputText" name="order" style="width:400px;" value="<%=sOrder %>" /> <span class="comments">回复的先后顺序，数字越大排序越靠前</span>
</td></tr>
<tr>
<td class="head">类型：</td>
<td width="690"><div class="fl5"><input type="radio" name="type" checked="checked" lay-filter="type" value="" title="无操作" /><input type="radio" name="type" lay-filter="type" value="click" title="触发关键字" /><input type="radio" name="type" lay-filter="type" value="view" title="跳转到链接" /></div><span class="fl comments">一级菜单包含子菜单请选择“无操作”</span>
</td>
</tr>
<tr id="key" style="display:none;">
<td class="head">关键字：</td>
<td width="690">
<input type="text" name="key" class="inputText" value="<%=sKey %>" style="width:400px;" />
</td>
</tr>
<tr id="url" style="display:none;">
<td class="head">链接：</td>
<td width="690">
<input type="text" name="url" class="inputText" value="<%=sUrl %>" style="width:400px;" />
</td>
</tr>
<tr>
<td></td>
<td><input type="submit" class="layui-btn" value="添加" /></td>
</tr>
</table>
</form>
</div>
</div></div>
<script language="javascript" type="text/javascript">
$("input:radio[value='<%=sType %>']").attr('checked','checked');
setTimeout('fzdfs()',100);
function fzdfs()
{
	var sTop=$("input:radio[name='type']:checked").val();
	$('#url').hide();$('#key').hide();
	if(sTop=="view")
	{
		$('#url').show();
	}
	if(sTop=="click")
	{
		$('#key').show();
	}
}
</script>
</body>
</html>
